import { StrategyBasedIndicator } from "./StrategyBasedIndicator";
import { IndicatorCalculationStrategy } from "./IndicatorCalculationStrategy";
import { Type } from "igniteui-react-core";
import { Series } from "./Series";
/**
 * @hidden
 */
export declare class EaseOfMovementIndicator extends StrategyBasedIndicator {
    static $t: Type;
    protected bi(): Series;
    protected get_abm(): IndicatorCalculationStrategy;
    protected get abm(): IndicatorCalculationStrategy;
    protected get_abz(): Type;
    protected get abz(): Type;
}
